{
  "name": "task-whatsapp",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "devDependencies": {
    "@types/bun": "latest",
    "bun-types": "^1.2.6"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}